

div#globalwrapper {
    margin: 0px auto;
    text-align: left;
    width: 1005px;
    position: relative;
	background: url(../images/global_bg_gemeente.gif) repeat-y top left;
	height: 100%;
	z-index: 0;
}

div#columnleft, div#separator {
    background: #00814E;
}

#header_image {
    border-top: solid 2px #FFF;
    background: #fff url(../images/kl_01_header1024.jpg) no-repeat top left;
    height: 60px;
}

div#navigation ul {
    width: 93%;
    margin: 1.8em 0.1em;
}

div#navigation  ul#navlist li.rei_menu_hoofdli a {
    background: #4ca783;
    margin: 0 3px 3px 3px;
    padding:  0.3em 4px 4px 0.3em;
    color: #FFF;
}

div#navigation  ul#navlist li.rei_menu_hoofdli ul li a {
    background: none;
    margin: 0 3px 3px 3px;
    padding:  0.3em 4px 4px 0.3em;
    color: #FFF;
}

div#navigation ul li a:hover{
    background: #99d1c7;
}


